<?php
/**
 *  @Created By ECMall PhpCacheServer
 *  @Time:2014-04-19 18:10:12
 */

if(filemtime(__FILE__) + 86400 < time())return false;

return array (
  'header' => 
  array (
  ),
  'middle' => 
  array (
  ),
  'footer' => 
  array (
  ),
);

?>